@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
}
img{
	border:none;
	display:block;
	float:left;
}
img.left{
	float:left;
	margin-right:10px;
	display:inline;
}
img.right{
	float:right;
	margin-left:10px;
	display:inline;
}
img.readmore{
	float:right;
	margin-bottom:1px;
	margin-right:1px;
	display:inline;
}
p{
	text-align:justify;
	line-height:20px;
	margin-bottom:20px;
}
ul.award{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.award li{
	margin-top:5px;
	background:url(images/award_bullet.gif) no-repeat left 5px;
	padding-left:30px;
	line-height:20px;
	text-align:justify;
}
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:center;
}
#wrapper{
	width:1000px;
	text-align:left;
	margin:0 auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#top_section{
	width:auto;
	height:53px;
	background:#373737 url(images/bg_top_section.gif) repeat-x left top;
}
#top_nav{
	float:right;
	width:auto;
	height:34px;
}
#top_nav a {
	display:block;
	float:left;
	line-height:34px;
	padding:0px 10px;
	color:#8b8888;
	font-size:10px;
	border-right:1px solid #999999;
	text-transform:uppercase;
}
#searchbox_section{
	width:auto;
	height:53px;
	float:right;
}
#searchbox_section label{
	float:left;
	height:34px;
	line-height:34px;
	color:#73a411;
	margin-right:5px;
	display:inline;
}
#searchbox_section input{
	float:left;
	height:20px;
	width:200px;
	margin-top:6px;
	display:inline;
	background:url(images/bg_inbut_field.gif) no-repeat left top;
	border:none;
	background-color:#FFFFFF;
}
#searchbox_section input.button{
	float:left;
	width:45px;
	height:53px;
	margin-top:0px;
	display:inline;
}


/* ------------------------------------------------- Header Section ----------------------------------- */
#header{
	width:auto;
	height:160px;
	background-color:#FFFFFF;
}
#header h1{
	float:right;
	width:631px;
	height:88px;
	margin-right:30px;
	margin-top:50px;
	display:inline;
	color:#008c44;
	font-size:25px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/center_for_enviornment_sustainable_development.gif) no-repeat left top;
	text-indent:-1000em;
}

/* ---------------------------------------- NAV Section ------------------------------- */
#nav_section{
	width:auto;
	height:36px;
	background-color:#acd606;
	margin-bottom:20px;
}
#nav_box{
	height:100%;
	background:#acd606 url(images/bg_nav_right.gif) no-repeat right top;
}
#nav_box_closed{
	height:100%;
	background:url(images/bg_nav_left.gif) no-repeat left top;
	padding-left:10px;
}


/* -------------------------------------- Slide Section -------------------------------- */
#slide_section {
	width:100%;
	height:290px;
	margin:20px 0px;
}

/* ---------------------------------- Content Section ------------------------------- */
#content_section{
	width:1000px;
	float:left;
	background:#ffffff url(images/bg_content.gif) repeat-x left top;
}
#content_section h1{
	padding:10px;
	font-size:18px;
	border-bottom:1px dotted #CCCCCC;
}
#content{
	float:left;
	width:inherit;
}
#primary_content{
	float:left;
	width:700px;
}
#primary_content_separator{
	float:left;
	width:700px;
}
#secondary_content{
	float:right;
	width:250px;
	padding-top:25px;
}

/* -------------------------------- Primary Content -------------------------- */

#welcomebox_section{
	width:700px;
}
#welcome_box{
	float:left;
	width:700px;
	margin-bottom:20px;
	display:inline;
}

#content_separator{
	width:700px;
	float:left;
	margin-bottom:20px;
	display:inline;
}
#photo_gallery{
	margin-left:35px;
}
#photo_gallery img{
	margin-right:10px;
	margin-bottom:10px;
	display:inline;
}
#small_content_box{
	float:left;
	width:325px;
	background:url(images/bg_small_content_box.gif) repeat-y left top;
}
#small_content_box.margin{
	margin-left:50px;
}
#small_content_box_inner{
	float:left;
	width:325px;
	background:url(images/bg_bottom_small_content_box.gif) no-repeat left bottom;
}
#small_content_box_closed{
	float:left;
	width:325px;
	background:url(images/bg_top_small_content_box.gif) no-repeat left top;
}
#heading_box{
	float:left;
	height:59px;
}
#heading_box_left{
	float:left;
	height:59px;
	width:59px;
}
#heading_box_right{
	float:left;
	height:59px;
}
#heading_box_right h2{
	float:left;
	margin-top:18px;
	display:inline;
	padding:0px 10px;
	height:23px;
	font-size:14px;
	line-height:23px;
	background:#98cc11 url(images/bg_heading.gif) no-repeat right top;
}
#small_content_separator{
	float:left;
	width:305px;
	margin-left:10px;
	display:inline;
}


/* --------------------------------------------- Secondary Content ------------------------------- */
#secondary_content h3{
	padding:0px 10px;
	height:23px;
	font-size:14px;
	line-height:23px;
	background:#98cc11 url(images/bg_heading.gif) no-repeat right top;
	margin-bottom:20px;
}
#secondary_content p{
	margin-bottom:10px;
}

#secondary_content_separator{
	float:left;
	width:250px;
	margin-bottom:20px;
	display:inline;
}
#secondary_content_separator h4{
	font-size:14px;
	border-bottom:1px dotted #99CC33;
	margin-bottom:12px;
	color:#194904;
}

/* ------------------------- Footer Section ---------------------------- */
#footer_section{
	width:1000px;
}
#footer{
	width:1000px;
	float:left;
	background-color:#373737;
	color:#CCCCCC;
	padding:10px 0px;
	font-size:10px;
	margin-top:10px;
}
#footer_left{
	float:left;
	margin-left:20px;
	display:inline;
}
#footer_right{
	float:right;
	margin-right:20px;
	display:inline;
}
#footer_right img{
	margin-right:3px;
}
#copyright{
	float:left;
	width:1000px;
	text-align:center;
	font-size:10px;
	color:#999999;
	padding:5px 0px;
}
#followus{
	float:left;
	line-height:20px;
	margin-right:10px;
	display:inline;
}
#bottom_nav{
	margin-top:7px;
}
#bottom_nav a{
	float:left;
	display:block;
	padding:0px 5px;
	border-right:1px solid #8b8888;
	color:#8b8888;
	line-height:10px;
}

/* ------------------------------------ Inner Pages ----------------------------------- */
#primary_content h1.home{
	margin-top:0px;
	border:none;
}
#primary_content h1{
	font-size:18px;
	margin:20px 0px;
	border-bottom:1px dotted #CCCCCC;
}
#primary_content h3{
	display:block;
	float:left;
	font-size:14px;
	margin:10px 0px;
	color:#ffffff;
	line-height:23px;
	background:#3b3b3b url(images/bg_heading_2.gif) no-repeat right top;
	padding:0px 15px;
}

#primary_content h4{
	font-size:14px;
	margin:10px 0px;
	color:#194904;
	line-height:23px;
}
#primary_content h5{
	font-size:14px;
	margin:10px 0px;
	color:#333333;
	line-height:23px;
}
#primary_content ul.content{
	margin-left:40px;
	margin-bottom:20px;
	line-height:20px;
}
#primary_content ul.content li{
	margin-top:10px;
}
#primary_content.innerpage{
	width:960px;
	padding:20px;
}
#primary_content_separator.innerpage{
	width:960px;
}
#secondary_content.innerpage{
	margin-right:20px;
	display:inline;
}
p span.name{
	font-weight:bold;
}

#tabbed_area{
	border:1px solid #494e52;
	background-color:#636d76;
	padding:8px;
}
ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color:#464c54;
	color:#ffebb5;
	padding:6px 14px 6px 14px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
	background-image:url(images/tab_off.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;
}
ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
ul.tabs li.active a {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54; 
	border-bottom: 1px solid #ffffff;
	background-image:url(images/tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;	
}

.tapcontent {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #464c54; 	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:url(images/content_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;	
}

/* ----------------------- Ongoing Projects -------------------- */
#ongoing_activities_links{
	float:left;
	width:980px;
	display:inline;
	padding:10px;
}

#ongoing_activities_links a{
	color:#000000;
	background-color:#acd606;
	padding:5px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:30px;
	margin-right:7px;
}
#ongoing_activities_links a:hover{
	background-color:#333333;
	color:#FFFFFF;
}

img.ongoing_activities{
	float:left;
	margin-right:20px;
	display:inline;
	border:1px solid #CCCCCC;
	padding:5px;
}
.active_nav{
	background-color:#009933;
}
#ongoing_activities_links a.active_nav_small, #inner_links a.active_nav_small{
	background-color:#333333;
	color:#FFFFFF;
}


/* ----------------------- Ongoing Projects -------------------- */
#photo_gallery_links{
	float:left;
	width:980px;
	margin-bottom:20px;
	display:inline;
	padding:10px;
}

#photo_gallery_links a{
	color:#000000;
	background-color:#acd606;
	padding:5px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:30px;
	margin-right:7px;
	text-transform:uppercase;
}
#photo_gallery_links a:hover{
	background-color:#333333;
	color:#FFFFFF;
}

#photo_gallery_links a.active_nav_small{
	background-color:#333333;
	color:#FFFFFF;
}

/* -------------------------------- Inner Page Links ----------------------------------- */
#inner_links{
	float:left;
	width:960px;
	display:inline;
	padding:20px;
}

#inner_links a{
	color:#000000;
	background-color:#acd606;
	padding:5px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:30px;
	margin-right:7px;
}
#inner_links a:hover{
	background-color:#333333;
	color:#FFFFFF;
}

img.inner_links{
	float:left;
	margin-right:20px;
	display:inline;
	border:1px solid #CCCCCC;
	padding:5px;
}

#primary_content.past_programmes{
	float:right;
	width:800px;
}
#secondary_content.past_programmes{
	float:left;
	width:100px;
}
#secondary_content.past_programmes a{
	color:#000000;
	background-color:#acd606;
	padding:5px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:30px;
}

table.past_programmes{
	border:1px solid #CCCCCC;
	border-left:none;
	border-top:none;
}
table.past_programmes td{
	padding:10px;
	font-size:12px;
	line-height:20px;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}

#img_desc_box{
	float:left;
	width:300px;
	border:1px solid #CCCCCC;
	padding:4px;
	margin-right:10px;
	display:inline;
}
#img_desc_box.right{
	float:right;
	margin-left:10px;
}
#img_desc_box img{
	display:block;
	float:none;
}
#img_desc_box #des{
	padding:5px;
	text-align:center;
	color:#333333;
	font-size:12px;
	line-height:20px;
}
.clear{
	clear:both;
}
#poster{
	margin:20px 0px;
	width:1000px;
}
#poster img{
	display:block;
	float:left;
	margin-left:10px;
	margin-top:10px;
	display:inline;
	border:1px solid #CCCCCC;
	padding:2px;
}

/* -------------------------------------- VOLUNTEER / INTERNSHIP FORM ------------------------------------ */
#volunteer_internship_form{
	width:960px;
}
#field_separator{
	width:960px;
	float:left;
	margin-top:20px;
	display:inline;
}
#label_name{
	float:left;
	width:200px;

}
#field_box{
	float:left;
	width:600px;
	margin-left:20px;
	display:inline;
}
#radio{
	float:left;
	margin-right:30px;
	display:inline;
}
#field_separator.text input{
	width:300px;
}
#field_separator textarea{
	width:300px;
	height:100px;
}

#video_box{
	width:300px;
	float:left;
	margin-left:25px;
	margin-top:50px;
	display:inline;
}
#video_box h3{
	display:block;
	float:left;
	font-size:14px;
	margin:10px 0px;
	color:#ffffff;
	line-height:23px;
	background:#3b3b3b url(images/bg_heading_2.gif) no-repeat right top;
	padding:0px 15px;
}

#supporters_box{
	width:150px;
	float:left;
	margin-left:13px;
	margin-top:30px;
	display:inline;	
}
#supporters_box img{
	border:1px solid #CCCCCC;
	padding:2px;
}
#supporters_box h4{
	font-size:12px;
	margin:10px 0px;
	color:#194904;
	line-height:23px;
}

#testimonial_separator{
	float:left;
	width:250px;
	border-top:1px solid  #CCCCCC;
	padding:5px 0px;
}
#testimonial_separator p.name{
	float:right;
	color:#666666
}













	